Bug 2482 - Lives something with the encoding in pop-up messages
: Lives something with the encoding in pop-up messages
Status: CONFIRMED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-12 12:36 MSD by Postnikov Dmitry
Modified: 2015-06-13 18:36 MSD (History)
2 users (show)

See Also:
RPM Package: lives-2.0.5-3-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
lives1.png (124.95 KB, image/png)
2013-08-12 12:36 MSD, Postnikov Dmitry
Details
lives3.png (264.83 KB, image/png)
2013-08-12 12:36 MSD, Postnikov Dmitry
Details
lives-new-01.png (102.52 KB, image/png)
2014-06-10 18:19 MSD, FirstLevel
Details
lives-new-02.png (205.36 KB, image/png)
2014-06-10 18:19 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-08-12 12:36:04 MSD
Created attachment 1765 [details]
lives1.png

Description of problem:
Lives something with the encoding in pop-up messages

Version-Release number of selected component (if applicable):
lives-2.0.5-3-rosa2012.1.x86_64

See att.
Comment 1 Postnikov Dmitry 2013-08-12 12:36:30 MSD
Created attachment 1766 [details]
lives3.png
Comment 2 symbianflo 2013-10-11 17:27:59 MSD
Does 2.0.6 fixed this ?
Thank you.
Comment 3 FirstLevel 2014-06-09 11:22:28 MSD
(In reply to comment #2)
> Does 2.0.6 fixed this ?
> Thank you.

No. I have sych problem on lives-2.2.4-1-rosa2012.1.i586
Comment 4 symbianflo 2014-06-09 20:20:06 MSD
(In reply to comment #3)
> (In reply to comment #2)
> > Does 2.0.6 fixed this ?
> > Thank you.
> 
> No. I have sych problem on lives-2.2.4-1-rosa2012.1.i586

Since in Fresh x86_64 I can not reproduce it , ( actually I have no clue what do you mean by " sych problem" ), and I'm using lives 2.2.4
in insane mode, can you please debug it ?

lives -debug

do what you have to do and and paste it the exit .
Thanks
Comment 5 FirstLevel 2014-06-10 18:19:01 MSD
Created attachment 2949 [details]
lives-new-01.png
Comment 6 FirstLevel 2014-06-10 18:19:17 MSD
Created attachment 2950 [details]
lives-new-02.png
Comment 7 FirstLevel 2014-06-10 18:23:29 MSD
(In reply to comment #4)
> (In reply to comment #3)
> > (In reply to comment #2)
> > > Does 2.0.6 fixed this ?
> > > Thank you.
> > 
> > No. I have sych problem on lives-2.2.4-1-rosa2012.1.i586
> 
> Since in Fresh x86_64 I can not reproduce it , ( actually I have no clue
> what do you mean by " sych problem" ), and I'm using lives 2.2.4
> in insane mode, can you please debug it ?
> 
> lives -debug
> 
> do what you have to do and and paste it the exit .
> Thanks

I have started lives and have got window for initial settings. Then I have got strange-encoding window - lives-new-01.png
After that there were several windows and after openning the main LIVES window I have got strange-encoding window again - lives-new-02.png
Comment 8 symbianflo 2014-06-10 20:31:31 MSD
Ok maybe i get it , it has to be the localization issue, because in ITA and eng i can not reproduce it , so i'm afraid that is far beyond my skills ...
If you want to help them :
https://translations.launchpad.net/lives/trunk/+pots/lives/ru/+details
as far I can see is about 35% translated in russian...

So I guess this bug we will take it to the grave :D
Comment 9 FirstLevel 2015-04-17 14:29:09 MSD
Case is actual for Fresh R5
Comment 10 symbianflo 2015-04-17 20:53:30 MSD
(In reply to comment #9)
> Case is actual for Fresh R5

Just update it to 2.2.8 but I don't have much for a good news about russian 
translation is still something like 61% untranslated.

Translated: 908 (39.1548081069%) 
Untranslated: 1411 (60.8451918931%)

https://translations.launchpad.net/lives/trunk/+pots/lives/ru/+details

I'm sorry...
Comment 11 symbianflo 2015-06-13 18:36:32 MSD
just updated to 2.4.0
From upstream changelog:
.......................................
Updated translations to UK English, French, Galician, German, Russian and Simplified Chinese.

from the build:
rm -f ru.gmo && /usr/bin/msgfmt -c --statistics -o ru.gmo ru.po
253 translated messages, 11 fuzzy translations, 1734 untranslated messages.



So they claim that russian it is updated, but still have 11 fuzzy translations
and 1734 untranslated, could you give it a spin?
Thanks.